/* 2011-10-01 */ 
.content {
	margin:0 0 30px;
}
.content h1, #center h1{
	font-size:1.6em;
	font-family:Arial;
	font-weight:400;
	line-height:normal;
	margin:0 0 5px;
	padding:0 0 10px;
}
.content h1 span {
	font-family:Arial;
}
.content h2, .content h3 {
	clear:both;
	margin:10px 0 0;
}
.content h3{
	font-weight: normal;
	font-style: italic;
	margin: 1em 0 0 0;
}
.content p {
	margin:0 0 8px;
	padding:0 10px 0 0;
}
.content p strong {
	display:inline;
	font-size:1em;
	padding:0;
}
.content img {
	margin:3px 3px 10px;
	padding:0;
}
.content img.download_wait{
	margin: 0;
	padding: 0;
	height: 12px;
}
.content .links {
	text-align:left;
	margin:0 5px 5px 0;
}
.content .rechts {
	text-align:right;
	margin:0 5px 5px 0;
}
.content .midden {
	text-align:center;
	margin:5px 0;
}
.content .datum {
	margin:0 0 10px;
}
.vrijetekst a {
	color:#154273;
	text-decoration:none;
}
.vrijetekst a.extern, .content a.extern {
	background-image:url("../../images/link_ext_norm.gif");
	background-position:right center;
	background-repeat:no-repeat;
	margin-right:0.5em;
	padding-right:1em;
}

.content ul {
	list-style-position:outside;
	list-style-type:square;
	margin-left:14px;
	margin-bottom:1em;

}
.content ul li {
	background:none repeat scroll 0 0 transparent;
	margin-bottom:0.2em;
	list-style-position:outside;
	list-style-type:square;
}
.content ul ul {
	margin-left:8px;
	margin-bottom:1em;
}
.content ul ul li {
	list-style-type: disc;
}
.content ul ul ul{
	margin-left:20px;
}
.content ul ul ul li{
	list-style-type:circle;
}
.content ol {
	list-style-position:outside;
	list-style-type: decimal;
	margin-left:25px;
}
.content ol li {
	background:none repeat scroll 0 0 transparent;
	margin-bottom:0.2em;
	list-style-position:outside;
	list-style-type:decimal;
}

.intro p {
	font-weight:700;
}
.content .index {
	border-top:1px solid #154273;
	border-bottom:1px solid #154273;
	margin:10px 0 0;
	padding:10px 0 4px;
}
.content .index h2 {
	margin:0 0 2px 10px;
	padding:0;
}
.content .index ul {
	list-style:none;
	list-style-position:outside;
	margin:0 0 1.4em;
	padding:0;
}
.content .index a {
	color:#154273;
	background:url(../../images/skin1.gif) -3001px -273px no-repeat;
	display:block;
	text-decoration:none;
	margin:0;
	padding:2px 15px 2px 11px;
}
.content .index a:hover {
	background:url(../../images/skin1.gif) -3001px -273px no-repeat;
	text-decoration:underline;
	color:#154273;
}
div#main {
	float:left;
	width:940px;
	display:inline;
}
div#centerbox {
	float:right;
	width:72.1% !important;
	display:inline;
	margin:0 15px 0 0;
	padding:0;
}
div#center {
	float:left;
	width:68% !important;
	overflow:hidden;
}
div#center_leftside {
	float:left;
	overflow:hidden;
	width:75%;
}
div#center_rightside {
	display:inline;
	float:right;
	position:relative;
	width:210px;
}
#center .geotoolCenter {
	margin:0 0 0 10px;
}
#center iframe {
	margin: 10px 0;
}
#centerbox #center div .download img {
	display:inline-block;
	margin: 0 5px 0 0;
	vertical-align: text-top;
}
div#centerbox_wide {
	display:inline;
	float:right;
	margin:0 15px;
	padding:0;
	width: 910px;
}
.crumpath {
	height:40px;
	width:100%;
}
.crumpath ul {
	display:block;
	margin:0;
	padding:2px 0 0;
}
.crumpath li {
	float:left;
	display:inline;
/*#margin:0 3px 0 2px;
_margin:0 3px 0 2px;*/
	color:#154273;
	margin:0 3px 2px 2px;
}
.crumpath li a {
	display:block;
	color:#154273;
	text-decoration:underline;
}
div#right_side {
	position:relative;
	float:right;
	width:210px;
	display:inline;
}
div#right_side img {
	position:relative;
	margin:5px 0 0;
}
ul.support_links {
	margin:0 0 20px;
	padding:0 0 20px;
}
ul.support_links li {
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
}
#print-knop a {
	background:url(../../images/link_print_norm.GIF) 0 0 no-repeat;
	color:#535353;
	text-decoration:none;
	padding:0 15px 0 20px;
}
#print-knop a:hover {
	background:url(../../images/link_print_select.gif) 0 0 no-repeat;
}
#doorsturen-knop a {
	background:url(../../images/link_email_norm.gif) 0 -1px no-repeat;
	color:#535353;
	text-decoration:none;
	padding:0 15px 0 20px;
}
#doorsturen-knop a:hover {
	background:url(../../images/link_email_select.gif) 0 -1px no-repeat;
}
.right_side_image {
	background-color:#fff;
	float:left;
	overflow:hidden;
	margin:0 0 20px;
}
.right_side_image h2 {
	text-align:left;
	font-family:Arial, Verdana, sans-serif;
	font-size:1.4em;
	font-weight:700;
	padding:0 0 5px;
}
.right_side_image img {
	overflow:hidden;
	max-width:210px;
	margin:0;
	padding:0;
}
.right_side_image .onderschrift {
	font-size:0.9em;
	color:#000;
	margin:0;
}
.right_side_image a {
	text-decoration:none;
	display:block;
	color:#154273;
}
.linklijst {
	float:left;
	overflow:hidden;
	margin:0 0 20px;
	padding:0;
}
.linklijst h2 {
	color:#000;
	font-family:Arial, Verdana, sans-serif;
	font-size:1.4em;
	font-weight:700;
	margin:0;
	padding:0 0 5px;
}
.linklijst img {
	overflow:hidden;
	max-width:210px;
	margin:3px 0 8px;
	padding:0;
}
.linklijst ul li {
	color:#696969;
	margin:0;
	padding:0 0 8px;
}
.linklijst a {
	display:block;
	text-decoration:none;
	background:url(../../images/skin1.gif) -3000px -276px no-repeat;
	width:185px;
	color:#154273;
	margin:0;
	padding:0 0 0 20px;
}
#right_side div.linklijst {
	overflow:hidden;
	width:auto !important;
	padding:5px 15px 0 0 !important;
}
div#right_side .linklijst li img {
	position:static;
}
.linklijst span {
	margin:2px 0;
	padding:0;
}
.linklijst a.mailto {
	background:url(../../images/link_email_norm.gif) -2px 2px no-repeat;
}
.linklijst a.download {
	background:none;
	padding:0 0 8px;
}
.linklijst a.extern {
	background:url(../../images/skin1.gif) -3400px -196px no-repeat;
}
.linklijst li img {
	margin:2px 0 0;
}
.linklijst .link_over {
	padding-bottom:10px;
}
div#right_side .linklijst ul li.icon {
	float: left;
	width: 100%;
	margin: 0 0 3px;
	padding: 0;
}
div#right_side .linklijst ul li.icon img {
	float: left;
	margin: 0;
	padding-right: 5px;
}

.vrijetekst {
	float:left;
	overflow:hidden;
	margin:0 0 20px;
	padding:0;
}
#sociallinksright_VolgOnsKop {
	margin:0 0 0px;
}
.vrijetekst h2 {
	color:#000;
	font-family:Arial, Verdana, sans-serif;
	font-size:1.4em;
	font-weight:700;
	margin:0;
	padding:0 0 5px;
}
.vrijetekst table {
	border-collapse: separate; 
	border-spacing: 0.2em;
	margin: 0 0 2.2em -0.2em;
	padding:0;
}
.vrijetekst table strong {
	display:inline;
	color:#000;
	font-size:1em;
	line-height:1.4em;
	margin:0;
	padding:0;
}
.vrijetekst th {
	background: #fdf6bb;
	vertical-align:top;
	text-align:left;
	/* white-space: nowrap; */
	color:#000;
	font-weight: normal; 
	margin:0;
	padding: 0.4em 0.9em 0.4em 0.5em; 
}
.vrijetekst td {
	background: #fefbdd;
	vertical-align:baseline;
	text-align:left;
	color:#000;
	margin:0;
	padding: 0.4em 0.9em 0.4em 0.5em;
}
.vrijetekst tr.even td { background: #ffffcc; }
.vrijetekst tfoot { font-style: italic; }
.vrijetekst caption { font-weight: bold; padding-left: 0.2em; padding-bottom: 1em; text-align: left; }
.vrijetekst table tr td ul li {
	color:#000;
	line-height:1.4em;
	list-style:square;
	list-style-position:outside;
	margin:0 0 0 20px;
}
.vrijetekst table.neutraal th { background: #e1e1e1; }
.vrijetekst table.neutraal td { background: #f3f5f6; }
.vrijetekst table.neutraal tr.even td { background: #f0f0f0; }

.vrijetekst ul {
	margin:10px 0 0 10px;
}
.vrijetekst ul li {
	list-style:square;
	list-style-position:outside;
	margin:0 0 0 5px;
}
.vrijetekst ul li.tweet{
	border-top: 1px solid #E6E6E6;
	list-style:square;
	list-style-position:outside;
	margin:0 0 15px 5px;
	padding: 10px 0 0 0;
}

div#left_side {
	float:left;
	position:relative;
	width:240px;
	margin:40px 0 0;
	padding:0;
}
.left_nav {
	border-top:0 solid #73b6b5;
	margin:0;
	padding:0 0 60px;
}
.left_nav a {
	color:#000;
	background:url(../../images/skin1.gif) -2980px -270px no-repeat;
	display:block;
	width:197px;
	font-weight:400;
	text-decoration:none;
	font-size:1em;
	padding:6px 0 6px 32px;
}
.left_nav a:hover {
	background-color:#FDF6BB !important;
}
ul#navlist {
	list-style-type:none;
	width:100%;
	margin:0;
	padding:0;
}
ul#navlist li {
	line-height:20px;
	margin:0;
	padding:0;
}
ul#navlist li a {
	display:block;
	width:200px;
	background:url(../../images/skin1.gif) -2980px -267px no-repeat;
	padding:6px 0 6px 32px;
}
ul#navlist li a.open {
	background:#FEFBDD url(../../images/skin1.gif) -3280px -207px no-repeat;
}
ul#navlist li a.actief {
	background:#FDF6BB url(../../images/skin1.gif) -2980px -267px no-repeat;
}
ul#navlist li a.actief_open {
	background:#FDF6BB url(../../images/skin1.gif) -3280px -207px no-repeat;
}
ul#navlist ul li a {
	display:block;
	background:url(../../images/skin1.gif) -2970px -268px no-repeat;
	width:187px;
	padding:5px 0 6px 45px;
}
ul#navlist ul li a.open {
	background:#FEFBDD url(../../images/left_nav_open.gif) 30px 12px no-repeat;
	width:187px;
	padding:5px 0 6px 45px;
}
ul#navlist ul li a.actief {
	background:#FDF6BB url(../../images/skin1.gif) -2970px -268px no-repeat;
	width:187px;
	padding:5px 0 6px 45px;
}
ul#navlist ul li a.actief_open {
	background:#FDF6BB url(../../images/left_nav_open.gif) 30px 12px no-repeat;
	width:187px;
	padding:5px 0 6px 45px;
}
ul#navlist ul li ul li a {
	display:block;
	background:#fff url(../../images/left_nav_dicht.gif) 45px 12px no-repeat;
	width:174px;
	padding:5px 0 6px 58px;
}
ul#navlist ul li ul li a.open {
	background:#FEFBDD url(../../images/left_nav_open.gif) 45px 12px no-repeat;
	width:174px;
	padding:5px 0 6px 58px;
}
ul#navlist ul li ul li a.actief {
	background:#FDF6BB url(../../images/left_nav_dicht.gif) 45px 12px no-repeat;
	width:174px;
	padding:5px 0 6px 58px;
}
ul#navlist ul li ul li a.actief_open {
	background:#FDF6BB url(../../images/left_nav_open.gif) 45px 12px no-repeat;
	width:174px;
	padding:5px 0 6px 58px;
}
ul#navlist ul li ul li ul li a {
	display:block;
	background:#fff url(../../images/left_nav_dicht.gif) 60px 12px no-repeat;
	width:161px;
	padding:5px 0 6px 71px;
}
ul#navlist ul li ul li ul li a.open {
	background:#FEFBDD url(../../images/left_nav_open.gif) 60px 12px no-repeat;
	width:161px;
	padding:5px 0 6px 71px;
}
ul#navlist ul li ul li ul li a.actief {
	background:#FDF6BB url(../../images/left_nav_dicht.gif) 60px 12px no-repeat;
	width:161px;
	padding:5px 0 6px 71px;
}
ul#navlist ul li ul li ul li a.actief_open {
	background:#FDF6BB url(../../images/left_nav_open.gif) 60px 12px no-repeat;
	width:161px;
	padding:5px 0 6px 71px;
}
ul#navlist ul li ul li ul li ul li a {
	display:block;
	background:#fff url(../../images/left_nav_dicht.gif) 75px 12px no-repeat;
	width:148px;
	padding:5px 0 6px 84px;
}
ul#navlist ul li ul li ul li ul li a.open {
	background:#FEFBDD url(../../images/left_nav_open.gif) 73px 12px no-repeat;
	width:148px;
	padding:5px 0 6px 84px;
}
ul#navlist ul li ul li ul li ul li a.actief {
	background:#FDF6BB url(../../images/left_nav_dicht.gif) 75px 12px no-repeat;
	width:148px;
	padding:5px 0 6px 84px;
}
ul#navlist ul li ul li ul li ul li a.actief_open {
	background:#FDF6BB url(../../images/left_nav_open.gif) 73px 12px no-repeat;
	width:148px;
	padding:5px 0 6px 84px;
}
.moviecontent {
	width:400px;
	padding-left:0;
	margin:0 0 20px;
}
.moviecontent ul {
	border:1px solid #000;
	overflow:hidden;
	list-style:none;
	margin:5px 0 0;
	padding:0 0 1px;
}
.moviecontent ul li {
	background-image:none;
	border:0;
	list-style:none;
	margin:0;
	padding:0;
}
.moviecontent ul ul {
	border:none;
}
.moviecontent ul li ul li {
	margin:0 0 0 35px;
	padding:0;
}
.moviecontent h3 {
	color:#000;
	font-size:100%;
	font-weight:400;
	width:400px;
	display:block;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	border-left:none;
	border-right:none;
	margin:0;
}
.moviecontent li h3 a {
	color:#000;
}
.moviecontent li h3 a:hover, .moviecontent h3:hover {
	background-color:#FDF6BB;
	cursor:pointer;
}
.moviecontent li a {
	display:block;
	text-decoration:none;
	background:url(../../images/skin1.gif) -3000px -270px no-repeat;
	width:330px;
	color:#154273;
	margin:0;
	padding:0 0 8px 10px;
}
.moviecontent li li a {
	display:block;
	text-decoration:none;
	background:url(../../images/skin1.gif) -3000px -276px no-repeat;
	width:330px;
	color:#154273;
	margin:0 0 0 20px;
	padding:0 0 8px 10px;
}
.moviecontent .transcription div {
	padding:10px;
}
.moviecontent li p a {
	display:inline;
	text-decoration:underline;
	color:blue;
	background:#FFF;
	border:0;
	font-weight:400;
	margin:0;
	padding:0;
}
.moviecontent li p a:hover {
	display:inline;
	text-decoration:underline;
	color:blue;
	background:#FFF;
	border:0;
	margin:0;
	padding:0;
}
.moviecontent li img {
	margin-bottom:-4px;
}
.moviecontent li a.open {
	background:url(../../images/skin1.gif) -2917px -131px no-repeat;
	width:388px;
	display:block;
	background-color:#FDF6BB;
	padding:5px 0 5px 10px;
}
.moviecontent li a.open:hover {
	text-decoration:none;
	background-color:#FDF6BB;
}
.moviecontent ul.open, .moviecontent div.open, .moviecontent p.open {
	display:block;
}
.moviecontent li a.close {
	background:url(../../images/skin1.gif) -2617px -171px no-repeat;
	width:388px;
	display:block;
	padding:5px 0 5px 10px;
}
.moviecontent li a.close:hover {
	text-decoration:none;
}
.content .link {
	color:#000;
	border-bottom:solid #DEDEDE 1px;
	background:url(../../images/blt-li-a-boven-ro-h.gif) 100% 50% no-repeat;
	display:block;
	text-decoration:none;
	margin:5px 0 10px;
	padding:0;
}
.content .link:hover {
	border-bottom:solid #000 1px;
	font-weight:400;
	background:url(../../images/blt-li-a-boven-ro.gif) 100% 50% no-repeat;
	text-decoration:none;
	color:#000;
}
span.metageg {
	color:#154273;
	display:block;
}
#centerbox #center div p .externIcon, #centerbox #center div p a .grootte, .moviecontent ul.close, .moviecontent div.close, .moviecontent p.close {
	display:none;
}

/* MIDDENBLOK */
.middenblok_container {
	width:auto;
	display:block;
	overflow:hidden;
	background-color:#efefef;
	margin:0 20px 20px 0;
	padding:0 0 0 10px;
}
.middenblok_container .link_categorie {
	margin:0 !important;
	padding:10px 0 0;
}
.middenblok_container h1 {
	font-size:1.5em;
	display:block;
	font-family:Arial;
	color:#000;
	font-weight:700;
	background-color:#efefef;
	margin:0 0 5px;
	padding:0;
}
.middenblok_container .linklijst ul li, .middenblok_container .link_categorie .linklijst ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.inline_linklijst {
	float:left;
	width:200px;
	margin:0;
	padding:5px 15px 5px 0;
}
.inline_linklijst ul, .inline_linklijst ul li {
	display:inline;
	margin:0;
	padding:0;
}
.inline_linklijst ul li {
	display:inline;
	color:#154273;
	margin:0;
	padding:0;
}
.inline_linklijst ul li a:link, .inline_linklijst ul li a:active {
	text-decoration:none;
	width:185px;
	color:#154273;
	margin:0;
	padding:0;
}
.link_categorie {
	float:left;
	width:210px;
	display:block;
	margin:0 20px 20px 0 !important;
	padding:0;
}
.link_categorie h1 {
	font-size:1.5em;
	display:block;
	font-family:Arial;
	color:#000;
	margin:0 0 10px;
	padding:0;
}
.link_categorie h1 span {
	font-size:1em;
	font-family:Arial;
}
.link_categorie .link {
	background:none;
	color:#000;
	padding:0;
}
/* DOSSIER OVERVIEW */
.column1, .column2, .column3 {
	width:30%;
	float:left;
	display:inline;
}
.column1 .overview, .column2 .overview, .column3 .overview {
	float:none;
	margin:10px 10px 0 0;
	padding:0;
}
.column1 .overview a.link, .column2 .overview a.link, .column3 .overview a.link {
	background:url(../../images/left_nav_dicht.gif) 0 5px no-repeat;
	margin:0;
	padding:0 0 0 10px;
}
.column1 .overview a.link:hover, .column2 .overview a.link:hover, .column3 .overview a.link:hover {
	background:url(../../images/left_nav_dicht.gif) 0 5px no-repeat;
}
.overview {
	float:left;
	display:block;
	margin:20px 10px 0 0 !important;
}
.overview span strong {
	font-weight:700;
	display:block;
	color:#154273;
	margin:5px 0 0;
}
.overview span {
	font-weight:400;
	display:block;
	color:#000;
	margin:0;
	padding:0 10px 0 0;
}
.overview .link {
	display:block;
	background:none;
	text-decoration:none;
	color:#000;
	padding:3px 0 6px;
}
/* TABLE CONTENT */
.content table {
	border-collapse: separate; 
	border-spacing: 0.2em;
	margin: 0 0 2.2em -0.2em;
	padding:0;
}
.content th {
	background: #fdf6bb;
	vertical-align:top;
	text-align:left;
	/* white-space: nowrap; */
	color:#000;
	font-weight: normal; 
	margin:0;
	padding: 0.4em 0.9em 0.4em 0.5em; 
}
.content td {
	background: #fefbdd;
	vertical-align:baseline;
	text-align:left;
	color:#000;
	margin:0;
	padding: 0.4em 0.9em 0.4em 0.5em;
}
.content tr.even td { background: #ffffcc; }
.content tfoot { font-style: italic; }
.content caption { font-weight: bold; padding-left: 0.2em; padding-bottom: 1em; text-align: left; }

.content table tr td ul li {
	color:#000;
	line-height:1.4em;
	list-style:square;
	list-style-position:outside;
	margin:0 0 0 20px;
}
.content table.neutraal th { background: #e1e1e1; }
.content table.neutraal td { background: #f3f5f6; }
.content table.neutraal tr.even td { background: #f0f0f0; }

/* FAQ */
.content .index_faq {
	border-top:3px solid #F9E11E;
	border-bottom:3px solid #F9E11E;
	margin:10px 0 0;
	padding:10px 0 !important;
}
.content .index_faq h2 {
	margin:4px 0 2px;
	padding:0;
}
.content .index_faq a {
	color:#154273;
	display:block;
	text-decoration:none;
	margin:0;
	padding:2px 15px 2px 0;
}
/****************************
 Start detail_faq elements
****************************/
.content .detail_faq {
	margin:10px 0 0;
}
.content .detail_faq h2 {
	clear:both;
	margin:0 0 10px;
	padding:0;
}
.content .detail_faq p {
	display:block;
	margin:0 0 10px 0;
	padding:0;
}
.content .detail_faq ul {
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
.content .detail_faq ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
.content .detail_faq ul li ul, .content .detail_faq ul li ol {
	margin-top:10px;
	padding:0;
	margin-bottom:10px;
}
.content .detail_faq ul li ul li {
	list-style-type:square;
	list-style-position:outside;
	margin: 1px 0 1px 20px;
	padding:0;
}
.content .detail_faq ul li ul li ul li {
	list-style-type:circle;
	list-style-position:inside;
	margin:1px 0 1px 20px;
	padding:0 0 0 10px;
}
.content .detail_faq ul li ul li ul li ul li {
	list-style-type:square;
	list-style-position:inside;
	margin:1px 0 1px 20px;
	padding:0 0 0 10px;
}
.content .detail_faq ul li ol li {
	list-style-type:decimal;
	list-style-position:inside;
	margin:1px 0 1px 10px;
	padding:0;
}
.content .detail_faq ul li ol li ol li {
	list-style-type:decimal;
	list-style-position:inside;
	margin:1px 0 1px 20px;
	padding:0 0 0 10px;
}
.content .detail_faq .link {
	color:#154273;
	border-bottom:none;
	background:none;
	float:none;
	display:block;
	text-align:left;
	width:auto;
	text-decoration:none;
	margin:-5px 0 10px;
}
.content .detail_faq .link:hover {
	border-bottom:none;
	font-weight:400;
	background:none;
	text-decoration:underline;
	color:#0162cd;
}
.content .detail {
	margin: 10px 0;
}
.content .detail h2 {
	clear: both;
	margin: 20px 0 0px;
	padding: 0;
}
.content .detail p {
	display: block;
	margin: 0;
	padding: 0;
}
.content .detail ul {
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
.content .detail ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
.content .detail ul li ul {
	margin-top:10px;
	padding:0;
}
.content .detail ul li ul li {
	list-style-type:square;
	list-style-position:outside;
	margin: 1px 0 1px 20px;
	padding:0;
}
.content .detail ul li ul li ul li {
	list-style-type:circle;
	list-style-position:inside;
	margin:1px 0 1px 20px;
	padding:0 0 0 10px;
}
.content .detail ul li ul li ul li ul li {
	list-style-type:square;
	list-style-position:inside;
	margin:1px 0 1px 20px;
	padding:0 0 0 10px;
}
.content .detail ul li ol {
	margin-top:10px;
	padding:0;
}
.content .detail ul li ol li {
	list-style-type:decimal;
	list-style-position:inside;
	margin:1px 0 1px 10px;
	padding:0;
}
.content .detail ul li ol li ol li {
	list-style-type:decimal;
	list-style-position:inside;
	margin:1px 0 1px 20px;
	padding:0 0 0 10px;
}
.content .detail ul .text li {
	display:block;
	list-style:none;
	list-style-position:outside;
	margin:0 !important;
}
.content .detail .link {
	color:#154273;
	border-bottom:none;
	background:none;
	float:none;
	display:block;
	text-align:left;
	width:auto;
	text-decoration:none;
	margin:5px 0 10px;
}
.content .detail .link:hover {
	border-bottom:none;
	font-weight:400;
	background:none;
	text-decoration:underline;
	color:#0162cd;
}
.content .detail_faq a.download img, .content .detail a.download img {
	margin-bottom: 2px;
}

/* ADRESSEN */
.adressen {
	float:left;
	width:200px;
	font-size:0.95em;
	margin:0 10px 10px 5px;
}
.adressen h2 {
	font-weight:700;
	margin:10px 0 0;
}
.adressen a {
	color:#154273;
	text-decoration:none;
	margin:0;
	padding:2px 0;
}
.adressen a.extern {
	background:url(../../images/skin1.gif) -3398px -194px no-repeat;
	padding-left:20px;
}
.adressen a.email {
	background:url(../../images/link_email_norm.gif) 0 2px no-repeat;
	padding-left:20px;
}
/* SEARCH FORM */
.search {
	margin:5px 0 0;
	padding:0;
}
.streep {
	border-top:3px solid #F9E11E;
	margin:2px 0 15px;
}
.streep_onder {
	border-top:3px solid #F9E11E;
	margin:20px 0 0;
}
.search .validatorhack
{
	margin:0 0 5px 0;
}
.search .validatorhack label {
	color:#154273;
	display:block;
	width:70%;
	margin:10px 10px 10px 0;
	padding:0 0 0 10px;
}
.search .validatorhack img.questionicon
{
	cursor: pointer;
	vertical-align:text-bottom;
}
.search .validatorhack noscript
{
	clear:both;
	display:block;
	margin:10px;
}

.search .input_field2 {
	border:solid #777 1px;
	margin:0 0 0 10px;
	padding:1px 0;
}
.search .input_field1 {
	border:solid #777 1px;
	width:79%;
	display:block;
	margin:-5px 0 0 10px;
	padding:1px 0;
}
.search .input_field3 {
	border:solid #777 1px;
	width:80%;
	display:block;
	margin:-5px 0 10px 10px;
	padding:0 0 2px 3px;
}
.search .wis_button {
	border:solid #B1DCE2 1px;
	width:80px;
	font-weight:700;
	color:#fff;
	text-align:center;
	background-color:#154273;
	margin:5px 0 0 10px;
}
.search .zoek_button {
	float:right;
	border:solid #B1DCE2 1px;
	width:80px;
	font-weight:700;
	color:#fff;
	text-align:center;
	background-color:#154273;
	margin:5px 0 0 15px;
}
#Zoekresultaten1_Zoekvorm input {
	float:left;
	clear:both;
	vertical-align:middle;
	margin:3px 3px 0 9px !important;
}
#Zoekresultaten1_Zoekvorm label {
	float:left;
	margin:0;
}
#Zoekresultaten1_ZoekInDocumenten {
	float:left;
	clear:both;
	vertical-align:middle;
	margin:12px 3px 10px 10px !important;
}
#Zoekresultaten1_ZoekInDocumentenLabel {
	float:left;
	margin:10px 10px 10px 0;
	padding:0 0 0 10px;
}
/* FORMULIER FORM */
.formulier form {
	border-top:1px solid #154273;
	border-bottom:1px solid #154273;
	margin:40px 0;
	padding:5px 0;
}
.formulier form .form_field_size {
	width:100%;
	margin:0 0 5px;
}
.formulier form fieldset {
	border:0 solid #FFF;
	margin:0;
	padding:0;
}
.formulier form .form_field_label {
	color:#154273;
	width:180px;
	float:left;
	font-weight:400;
	margin:0 0 0 10px;
	padding:0;
}
.formulier form .form_field_input {
	width:220px;
	float:left;
	font-weight:400;
	margin:0 0 0 10px;
	padding:0;
}
.formulier form .form_field_input_inline {
	float:left;
	font-weight:400;
	margin:0 0 0 2px !important;
	padding:0;
}
.formulier form .form_field_rtftext {
	margin:0 10px;
}
.verplicht {
	color:#000;
	padding:8px 10px 0;
}
.formulier form .form_field_label span {
	color:#154273;
	font-weight:400;
}
.formulier form .form_field_input .input_text {
	width:210px;
	border:solid #777 1px;
	margin:0;
	padding:1px 0;
}
.formulier form .form_field_input .input_mail, .formulier form .form_field_input .input_return_mail {
	width:210px;
	border:1px solid #777;
	margin:0;
	padding:1px 0;
}
.formulier form .form_field_input_inline .input_dag, .formulier form .form_field_input_inline .input_maand, .formulier form .form_field_input_inline .input_jaar {
	border:1px solid #777;
	margin:4px 8px 0 !important;
	padding:1px 0;
}
.formulier form .form_field_input select {
	display:block;
	border:solid #777 1px;
	margin:0 !important;
	padding:0;
}
.formulier form .naast_elkaar input {
	display:inline;
	float:left;
	margin:2px 5px 0 0;
	padding:0;
}
.formulier form .naast_elkaar label {
	display:inline;
	float:left;
	margin:0 20px 0 0 !important;
	padding:0;
}
.formulier form .onder_elkaar input {
	clear:both;
	display:inline;
	float:left;
	margin:2px 5px 0 0 !important;
	padding:0;
}
.formulier form .onder_elkaar label {
	display:inline;
	float:left;
	width:80%;
	margin:0 !important;
	padding:0;
}
.formulier form .formBtn input {
	font-weight:700;
	border:1px solid #B1DCE2;
	width:80px;
	color:#fff;
	text-align:center;
	background-color:#154273;
	margin:17px 0 0 !important;
	padding:0;
}
.formulier form .formBtn input.wis {
	float:left;
	margin-left:10px;
}
.formulier form .formBtn input.volgende {
	float:right;
}
/* ZOEK FORM */
#center .input_field {
	border:1px solid #000;
	float:right;
	width:200px;
	margin:-25px 150px 25px 0;
	padding:2px 0;
}
form#zoekMetFilter label {
	display:block;
	margin:10px 10px 10px 0;
	padding:0 0 0 6px;
}
#center #filteroverzicht_Zoek {
	width:194px;
	padding-left:4px;
}
#center .search_button {
	border:solid #B1DCE2 1px;
	width:50px;
	color:#fff;
	text-align:center;
	background-color:#154273;
	margin:0 15px 15px 246px !important;
}
.pages_result ul {
	border-top:3px solid #F9E11E;
	border-bottom:3px solid #F9E11E;
	margin-left:5px;
	margin-bottom:0;
}
.result_paginering {
	margin:3px 0 0 5px;
	padding:4px 0;
}
.result_paginering a.current:visited, .result_paginering a:hover {
	color:#000;
	clear:both;
	text-decoration:none;
}
.result_paginering a {
	color:#154273;
	font-size:1em;
	display:inline;
	text-decoration:underline;
	margin:5px 0 0;
}
.pages_result .result_count {
	color:#000;
	font-size:1em;
	display:block;
	margin:5px 0 0 5px;
}
.pages_result a span.title {
	display:block;
	font-weight:700;
	color:#154273;
	line-height:1.4em;
	text-decoration:none;
	margin:0 0 -8px;
}
.pages_result a:hover span.title {
	color:#0162cd;
	text-decoration:underline;
}
.pages_result .link span {
	color:#000000;
}
.pages_result .link {
	display:block;
	text-decoration:none;
	border-bottom:none;
	background:none;
	padding:3px 0 6px;
}
.pages_result .link:hover {
	border-bottom:none;
	background:none;
	text-decoration:none;
	color:#000;
}
.pages_result span {
	display:block;
	color:#000;
	margin:0 0 2px;
	padding:0;
}
.search .pages_result a span.title {
	text-decoration:underline;
	color:#154273;
	font-weight:700;
	margin:8px 0 0;
}
.search .pages_result a:visited span.title {
	text-decoration:underline;
	color:#696969;
}
.search .pages_result .link {
	display:block;
	text-decoration:none;
	border-bottom:1px solid #DEDEDE;
	padding:3px 0 6px;
}
.search .pages_result .link:hover {
	text-decoration:none;
	color:#154273;
	border-bottom:1px solid #000;
}
.search .pages_result .highlight {
	color:#000;
	font-weight:bolder;
}
/* FOTOALBUM */
.picture {
	width:400px;
	float:left;
	background-color:#fff;
	padding:10px;
}
.picture .inner_side {
	width:398px;
/*#margin:10px 0 0 0;*/
	margin:0;
}
.header_picture {
	background-color:#F9E11E;
	border:10px solid #FDF6BB;
	overflow:hidden;
	display:block;
	width:100%;
	height:30px;
	border-width:0 0 10px;
}
.header_picture h2 {
	color:#000;
/*#padding:0 0 0 10px;*/
	float:left;
	padding:0 0 0 5px;
}
.header_picture .open_view {
	float:right;
	display:block;
	overflow:hidden;
	margin:6px 10px 0 0;
}
.header_picture a:hover span {
	text-decoration:underline;
	color:#fff;
}
.header_picture .open_view .text {
	color:#fff;
	font-size:0.7em;
	margin:0 0 0 24px;
}
.body_picture {
	height:251px;
	width:400px;
	overflow:hidden;
	/*float:center;*/
	margin:35px 0 0;
}
.buttons_picture {
	color:#fff;
}
.buttons_picture .button_left {
	float:left;
	width:15px;
	height:15px;
	/*_margin:10px 0 0 0;*/
	margin:-25px 0 0;
}
.buttons_picture .button_left_arrow {
	float:left;
	width:15px;
	height:15px;
	/*_margin:10px 0 0 0;*/
	margin:10px 0 0;
}
.buttons_picture .button_right {
	float:right;
	width:15px;
	height:15px;
	/*_margin:-276px 0 0 0;*/
	margin:-276px 0 0;
}
.buttons_picture .button_right_arrow {
	float:right;
	width:15px;
	height:15px;
	/*_margin:10px 0 0 0;*/
	margin:10px 0 0;
}
.info_pictures {
	clear:both;
	height:70px;
	display:block;
	background:transparent url(/images/text_picture.png) 0 0 repeat;
/*#margin:210px 0 0 0;
#padding:5px 0 0 0;*/
	margin:210px 0 0;
	padding:0;
}
.text_picture {
	width:0;
	color:#fff;
	float:left;
	padding:0 0 0 10px;
}
.links_picture {
	width:115px;
	float:right;
}
.links_picture a:link, .links_picture a:visited {
	position:relative;
	color:#F9E11E;
	display:block;
	width:120px;
	text-decoration:underline;
}
.links_picture a:hover, .links_picture a:active {
	font-weight:700;
	color:#FDF6BB;
}
.overview_pictures {
	height:300px;
/*#height:320px;*/
	width:100%;
	overflow:hidden;
}
.thumbs {
	width:300px;
	float:left;
/*#margin:20px 0 0 30px;*/
	margin:20px 0 0 60px;
}
.thumbs img {
	float:left;
	margin:0 5px 5px 0;
}
.top_of_picture {
	background:url("/images/top_of_picture.gif") repeat-x scroll 0 0 transparent;
	clear:both;
	height:5px;
	width:430px;
	margin:10px 0 0;
}
.left_of_picture {
	background:url("/images/left_of_picture.gif") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:360px;
	width:5px;
}
/* GEOTOOL MAP BAR */
div.geo_mapbar {
	float:left;
	width:670px;
	border-color:#CACACA;
	border-style:solid solid none;
	border-width:1px 1px 0;
}
div.geo_mapbar_accessibility {
	display:block;
	margin-left:15px;
	text-align:left;
	font-style:italic;
}
div.geo_mapbar_kaartlaaggroepen {
	float:left;
	padding:3px 0 3px 15px;
}
div.geo_mapbar_kaartlagen {
	float:right;
	padding:3px 15px 3px 0;
}
select.geo_mapbar_select {
	border:1px solid #000;
	font-size:1em;
}
iframe.geo_iframe_kaartlaag {
	border:1px solid #CACACA;
	height:530px;
	width:670px;
	overflow:hidden;
}
/* MEDIAWALL LEF  */
div#mediawall {
	width:940px;
	overflow:hidden;
}
div#mediawall div#textblock1 {
	font-size:14px;
	height:250px;
	line-height:24px;
	overflow:hidden;
	position:absolute;
	width:288px;
	margin:25px 5px 5px 30px;
}
div#mediawall div#textblock1 h2 {
	font-size:19px;
	line-height:24px;
	font-weight:700;
}
div#mediawall div#textblock2 {
	font-size:14px;
	height:190px;
	line-height:24px;
	left:743px;
	overflow:hidden;
	position:absolute;
	width:170px;
	margin:25px 5px 5px;
}
.content a, div#mediawall div#textblock1 a, div#mediawall div#textblock2 a {
	color:#154273;
	text-decoration:underline;
}
.vrijetekst a:hover, .content a:hover {
	color: #0162CD;
	text-decoration: underline; 	
}
.vrijetekst a:visited, .content a:visited{
	color:#696969;
}
.vrijetekst a.extern, .content a.extern {
	background-image: url(/images/link_ext_norm.gif);
	background-position: right center;
	background-repeat: no-repeat;
	margin-right: 0.0em;
	padding-right: 1em;
}
.vrijetekst a, .content a {
	background: none repeat scroll 0 0 transparent;
	color: #154273;
	margin: 0;
	padding: 0;
	/* text-decoration: underline; */
}
.content .index span, .linklijst ul, .linklijst a.download img, .moviecontent li p, .content .index_faq span, .content .detail_faq span, .content .detail span, .content .detail_faq a.download img, .content .detail a.download img .adressen p {
	margin:0;
	padding:0;
}
.content .index ul li, .pages_result ul li {
	list-style:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}
.content .index a:visited, .overview .link:visited, .content .index_faq a:visited {
	text-decoration:none;
	color:#696969;
}
.crumpath li a:hover, .search .pages_result a:hover span.title {
	text-decoration:underline;
	color:#0162cd;
}
.linklijst a:visited, .inline_linklijst ul li a:visited, .pages_result a:visited span.title {
	color:#696969;
}
.vrijetekst p, .search h2, .formulier form .formBtn {
	margin:0;
}
.linklijst a:hover, .moviecontent li a:hover, .inline_linklijst ul li a:hover, .content .index_faq a:hover, .adressen a:hover {
	text-decoration:underline;
	color:#154273;
}
.human_resource a:hover, .human_resource a span, .pages_result .link:visited {
	text-decoration:none;
	color:#000;
}
.human_resource a:hover span, .human_resource a:hover span strong {
	color:#0162cd;
}
.link_categorie .linklijst ul li, .overview .link:hover span strong, .overview .link:hover {
	text-decoration:underline;
}
.breed, .formulier form .form_size {
	width:100%;
}
.content .index_faq ul, .content .index_faq ul li {
	list-style:none;
	list-style-position:outside;
	margin:0 !important;
	padding:0;
}
.formulier form .naast_elkaar, .formulier form .onder_elkaar {
	display:block;
	margin:0 !important;
	padding:0;
}
.result_paginering a:visited, .pages_result .link span.date, .search .pages_result .link span.date {
	color:#535353;
}
.buttons_picture .button_left a, .buttons_picture .button_left_arrow a {
	background:transparent url(/images/button_left.gif) 0 0 no-repeat;
	display:block;
	width:15px;
	height:15px;
}
.buttons_picture .button_left a:hover, .buttons_picture .button_left_arrow a:hover {
	background:transparent url(/images/button_left.gif) 0 0 no-repeat;
}
.buttons_picture .button_right a, .buttons_picture .button_right_arrow a {
	background:transparent url(/images/button_right.gif) 0 0 no-repeat;
	display:block;
	width:15px;
	height:15px;
}
.buttons_picture .button_right a:hover, .buttons_picture .button_right_arrow a:hover {
	background:transparent url(/images/button_right.gif) 0 0 no-repeat;
}
div#mediawall div#textblock1 p, div#mediawall div#textblock2 p {
	margin:0 0 1em;
}
div#mediawall div#textblock1 a:hover, div#mediawall div#textblock2 a:hover {
	color:#0162CD;
	text-decoration:underline;
}
/* FORMULIER */
.melding {
	display:block;
	color:#D90000;
	margin:0 0 0 10px;
	padding:0;
}
.melding_inline {
	color:#D90000;
	margin:0;
	padding:0;
}
/* FORMULIER ABONNEREN */
.doForm h2 {
	border-top:1px solid #777;
	border-bottom:1px solid #777;
	margin:5px 0;
	padding:5px 0 5px 10px;
}
.doForm fieldset, .doForm .label .mandatory {
	border:0 solid #FFF;
	margin:0;
	padding:0;
}
.doForm .label {
	float:left;
	color:#154273;
	width:120px;
	font-weight:400;
	margin:0 0 10px;
}
.doForm .label label {
	border:0 solid #FFF;
	float:left;
}
.doForm .input {
	margin:0 0 10px;
	padding:0;
}
.doForm .input input {
	border:solid #777 1px;
	padding:1px 0;
}
.doForm .input .text {
	display:block;
	margin:10px 0 0 130px;
	padding:1px 0;
}
.doForm .in_submit {
	float:right;
	display:block;
	border:1px solid #B1DCE2;
	width:165px !important;
	font-weight:700;
	color:#fff;
	text-align:center;
	background-color:#154273;
	margin:5px 0 0 15px;
}
.doForm .input .aanhef {
	margin:0 0 0 10px;
	padding:0 0 0 20px;
}
.doForm .input .aanhef input {
	float:left;
	border:0 solid #FFF;
	margin:3px 3px 0 5px !important;
}
.doForm .input .aanhef label {
	color:#154273;
	float:left;
}
.doForm .list_bottom {
	display:block;
	margin:0 0 40px;
	padding:0 0 0 10px;
}
.doForm .list_top {
	display:block;
	border-top:1px solid #777;
	border-bottom:1px solid #777;
	padding:0 0 40px 10px;
}
.doForm .list_bottom input, .doForm .list_top input {
	float:left;
	display:block;
	width:10%;
	margin:10px 0 0 !important;
}
.doForm .list_bottom label, .doForm .list_top label {
	float:left;
	display:block;
	width:80%;
	margin:10px 10px 10px 0;
	padding:0 0 0 10px;
}

.metadata {
	border: 2px solid red;
	display: block;
	margin: 10px 0 0 10px;
	position: relative;
	width: 95%;
}
/* HUMAN HR */
.human_r {
	padding-left:6px;
}
.human_title {
	padding-left:6px;
	margin-top:15px;
	font-weight:700;
	font-size:1.2em;
}
.human_resource {
	padding-bottom:5px;
}
.human_resource span strong {
	font-weight:700;
	display:block;
	margin:0 0 5px;
}
.human_resource span {
	display:block;
	margin:0;
}
.human_resource img {
	float:left;
	width:100px;
	height:56px;
	margin:0 5px 0 0;
}
.human_resource a {
	text-decoration:none;
	color:#000;
	display:block;
	clear:both;
	margin:10px 0 5px;
	padding:0 10px 5px;
}
.human_resource a span strong {
	text-decoration:underline;
	color:#154273;
	font-weight:400;
	font-size:small;
}
.human_resource a {
	clear: both;
	color: #000000;
	display: block;
	margin: 10px 0 5px;
	padding: 0 10px 5px;
	text-decoration: none;
}
/* Sitemap */
.sitemap {
	margin:0 10px 0 10px;
}
.sitemap ul{
	list-style:none;
	font-weight:bold;
}
.sitemap li {
	list-style:none;
}
.sitemap ul ul{
	margin:0 0 0 20px;
	font-weight:normal;
	/*list-style:square inside;*/
}
.sitemap h2 {
	font-family:Arial,Verdana,sans-serif;
	font-size:1.4em;
	font-weight: bold;
	color:#154273;
	/*border-bottom: solid #DEDEDE 1px;*/
	margin:20px 0 0 0px;
	padding:0 0 8px 0;
}
.sitemap a {
	display: block;
	padding: 0px 0px 8px 15px;
	text-decoration:none;
	background: url(../../images/skin1.gif) -3000px -276px no-repeat;
	margin:0px;
	color:#154273;
	width:100%;
}
.sitemap a:hover {
	text-decoration:underline;
	color:#154273;
}
.sitemap .sublink a {
	color:yellow;
	padding:0 0 0 10px;
}
.imagemap {
	margin-bottom: 15px;
}

/* Specific other */
.displayInline, span.displayInline
{
	display:inline;
}
#rightsidelinks_social_share {
	margin-top: 0.2em; 
}
#rightsidelinks_social_share .support_links{
	margin: 0 0 1em; 
}
#rightsidelinks_social_share .support_links a{
	margin-right: 3px;
}